# DOMBuilder.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMBuilder.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMBuilder
| DOMBuilder provides an API for parsing XML documents and building the corresponding DOM document tree. More...